<input type="hidden" value="<%= data %>" id="data">

<div id="app">
  {{ message }}
  <ul>
    <li v-for="posts in posts">
      {{ posts.title }}
    </li>
  </ul>
  <ul>
      <li v-for="user in users">
        {{ user.name }}
      </li>
    </ul>
</div>
